=== debian/control ===
Source: s6-rc
Section: admin
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 12),
Build-Depends-Arch:
 libexecline-dev (>= 2.7.0.1),
 skalibs-dev (>= 2.10.0.2),
 s6 (>= 2.10.0.2),
Standards-Version: 4.5.1
Homepage: https://skarnet.org/software/s6/
Vcs-Git: https://salsa.debian.org/zhsj/s6.git
Vcs-Browser: https://salsa.debian.org/zhsj/s6

Package: s6-rc
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: s6-rc is a service manager for s6-based systems
