## s6-rc 0.5.4.2experimental1

=== debian/changelog ===
s6-rc (0.5.4.2experimental1-2) UNRELEASED; urgency=high

  * Merged debian rules from Gnuinos build. Thanks @aitor!

 -- Prowler_Gr@yahoo.gr <Prowler73@gmail.com>  Tue, 12 Mar 2024 22:22:22 +1000

s6-rc (0.5.4.2experimental1-1) UNRELEASED; urgency=high

  * Initial release. Build for debian based distro's to use with s6 & 66-tools

 -- Prowler_Gr@yahoo.gr <Prowler73@gmail.com>  Wed, 03 Jan 2024 15:19:32 +0200
