=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
https://git.skarnet.org/cgi-bin/cgit.cgi/s6-rc/ \
refs/tags/v([\d\.]+)
