## s6-rc 0.5.5.0~antix1

=== debian/changelog ===
s6-rc (0.5.5.0~antix1) unstable; urgency=medium

  * upstream upgrade
  * antiX build

 -- anticapitalista <antix@operamail.com>  Thu, 17 Oct 2024 20:15:23 +0300

s6-rc (0.5.4.2experimental1-1.0antix1) unstable; urgency=medium

  * Initial release. Build for debian based distro's to use with s6 & 66-tools
  * antiX build 

 -- anticapitalista <antix@operamail.com>  Sat, 10 Feb 2024 19:13:00 +0200
