=== debian/control ===
Source: s6-rc
Section: s6-experimental
Priority: optional
Maintainer: Prowler_Gr@yahoo.gr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 autotools-dev,
Standards-Version: 4.6.2
Homepage: https://skarnet.org/software/s6-rc/
#Vcs-Git: https://salsa.debian.org/zhsj/s6-rc.git
#Vcs-Browser: https://salsa.debian.org/zhsj/s6-rc

Package: s6-rc
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Description: s6-rc is a service manager for s6-based systems.
 s6-rc is a service manager for s6-based systems, i.e. a suite of programs that can start and stop services, both long-running daemons and one-time initialization scripts, in the proper order according to a dependency tree. It ensures that long-running daemons are supervised by the s6 infrastructure, and that one-time scripts are also run in a controlled environment.
