## s6-rc 0.5.5.0

=== debian/changelog ===
s6-rc (0.5.5.0-0experimental1) UNRELEASED; urgency=medium

  * Minor tweaks to building flags in debian/rules.

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 26 Apr 2025 22:22:22 +1000

s6-rc (0.5.4.3-0experimental1) UNRELEASED; urgency=medium

  * New upstream release.

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 29 Jun 2024 22:22:22 +1000

s6-rc (0.5.4.2-1experimental1) UNRELEASED; urgency=medium

  * Repackaged for init-diversity repo. Moved to gitlab.

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 22 Jun 2024 22:22:22 +1000

s6-rc (0.5.4.2-0experimental2) UNRELEASED; urgency=high

  * Merged debian rules from Gnuinos build. Thanks @aitor!

 -- ProwlerGr <Prowler73@gmail.com>  Tue, 12 Mar 2024 22:22:22 +1000

s6-rc (0.5.4.2-0experimental1) UNRELEASED; urgency=high

  * Initial release. Build for debian based distro's to use with s6 & 66-tools.

 -- ProwlerGr <Prowler73@gmail.com>  Wed, 03 Jan 2024 15:19:32 +0200
