=== debian/control ===
Source: s6-rc
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Arch:
 libexecline-dev (>= 2.9.4.0),
 skalibs-dev (>= 2.14.0.0),
 s6 (>= 2.12.0.0),
Standards-Version: 4.6.2
Homepage: https://skarnet.org/software/s6-rc/
Vcs-Git: https://salsa.debian.org/init-diversity-team/s6-rc/s6-rc.git
Vcs-Browser: https://salsa.debian.org/init-diversity-team/s6-rc/s6-rc

Package: libs6rc-0.5
Architecture: any
Section: init-diversity
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 s6 (<< 2.8.0.1),
Description: Description: s6-rc is a service manager for s6-based systems.
 s6-rc is a service manager for s6-based systems, i.e. a suite of programs that can start and stop services, both long-running daemons and one-time initialization scripts, in the proper order according to a dependency tree. It ensures that long-running daemons are supervised by the s6 infrastructure, and that one-time scripts are also run in a controlled environment.
 .
 This package contains shared libraries.

Package: libs6rc-dev
Architecture: any
Section: init-diversity
Multi-Arch: same
Depends:
 libs6rc-0.5 (= ${binary:Version}),
 ${misc:Depends},
Description: Description: s6-rc is a service manager for s6-based systems.
 s6-rc is a service manager for s6-based systems, i.e. a suite of programs that can start and stop services, both long-running daemons and one-time initialization scripts, in the proper order according to a dependency tree. It ensures that long-running daemons are supervised by the s6 infrastructure, and that one-time scripts are also run in a controlled environment.
 .
 This package contains static and header files.

Package: s6-rc
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Description: s6-rc is a service manager for s6-based systems.
 s6-rc is a service manager for s6-based systems, i.e. a suite of programs that can start and stop services, both long-running daemons and one-time initialization scripts, in the proper order according to a dependency tree. It ensures that long-running daemons are supervised by the s6 infrastructure, and that one-time scripts are also run in a controlled environment.
