## s6-rc 0.5.5.5

=== debian/changelog ===
s6-rc (0.5.5.5-0experimental1) UNRELEASED; urgency=medium

  * New upstream release.

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 05 Apr 2025 22:22:22 +1000
