=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,11 @@
 %:
 	dh $@
 
+override_dh_clean:
+	if test -e README.md; then rm README.md; fi;
+	if test -e config.mak; then rm config.mak; fi;
+	dh_clean
+
 override_dh_auto_configure-arch:
 	./tools/gen-deps.sh > package/deps.mak
 	dh_auto_configure -- $(CONFIG_OPT)
