## s6-rc 0.5.6.0

=== debian/changelog ===
s6-rc (0.5.6.0-0antix1) unstable; urgency=medium

  * New upstream release 0.5.6.0.

 -- anticapitalista <antix@operamail.com>  Fri, 26 Feb 2021 15:19:32 +0200
