=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: s6-rc
-Section: init-diversity
+Section: admin
 Priority: optional
-Maintainer: ProwlerGr <Prowler73@gmail.com>
+Maintainer: anticapitalista <anticapitalista@riseup.net>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
