=== debian/rules ===
--- 
+++ 
@@ -13,14 +13,35 @@
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/default.mk
 
+
+#Installation directories:
+CONFIG_OPT += --prefix=/usr
+CONFIG_OPT += --exec-prefix=/usr
+
+#Fine tuning of the installation directories:
 CONFIG_OPT += --dynlibdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
+CONFIG_OPT += --bindir=\$${prefix}/bin
+CONFIG_OPT += --libexecdir=\$${prefix}/libexec
 CONFIG_OPT += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
 CONFIG_OPT += --includedir=\$${prefix}/include
-CONFIG_OPT += --libexecdir=\$${prefix}/libexec
-CONFIG_OPT += --with-sysdeps=/usr/lib/$(DEB_HOST_MULTIARCH)/skalibs/sysdeps
-CONFIG_OPT += --enable-absolute-paths
+CONFIG_OPT += --livedir=/run/s6-rc
+
+#Dependencies:
+CONFIG_OPT += --with-sysdeps=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)/skalibs/sysdeps
+CONFIG_OPT += --includedir=\$${prefix}/include
+CONFIG_OPT += --with-lib=\$${prefix}/lib/skalibs
+CONFIG_OPT += --with-lib=\$${prefix}/lib/execline
+CONFIG_OPT += --with-lib=\$${prefix}/lib/s6
+#CONFIG_OPT += --with-dynlib=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
+
+# Optional features
 CONFIG_OPT += --enable-shared
-CONFIG_OPT += --disable-allstatic
+#CONFIG_OPT += --disable-static
+#CONFIG_OPT += --disable-allstatic
+#CONFIG_OPT += --enable-static-libc
+#CONFIG_OPT += --disable-all-pic
+#CONFIG_OPT += --enable-slashpackage[=ROOT]
+CONFIG_OPT += --enable-absolute-paths       
 
 %:
 	dh $@
@@ -28,6 +49,7 @@
 override_dh_clean:
 	if test -e README.md; then rm README.md; fi;
 	if test -e config.mak; then rm config.mak; fi;
+	if test -e package/deps.mak; then rm package/deps.mak; fi;
 	dh_clean
 
 override_dh_auto_configure-arch:
